.contact-section{
    margin-bottom: 0;
    position: relative;
}
.contact-section .column-row > div {
    width: 50%;
    padding: 70px 120px;
    min-height: 960px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.contact-section .column-row > div .content-box {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.contact-section .column-left .content-box h2,
.contact-section .column-left .content-box p,
.contact-section .column-left .content-box li {
    color: var(--white);
}

.contact-section .column-row > div .content-box .content p {
    font-size: 20px;
    line-height: 24px;
    font-weight: 400;
    max-width: 400px;
    width: 100%;
}

.contact-section .column-row > div .content-box .content p strong {
    font-weight: 700;
}
.btn-with-info {
    display: flex;
    align-items: center;
}

.btn-with-info .contact-info {
    margin-left: 24px;
    padding-left: 68px;
    position: relative;
    display: inline-block;
}

.btn-with-info .contact-info .icon {
    width: 59px;
    height: 59px;
    border-radius: 30px;
    display: block;
    background-color: var(--black);
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.btn-with-info .contact-info small {
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 2px;
}
.contact-section .column-row > div .content-box .btn-with-info .contact-info:hover p {
    color: var(--blue);
}

.contact-section .column-row > div .content-box  .btn-with-info .contact-info p {
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 28.8px; 
    letter-spacing: -0.5px;
    transition: var(--transition);
}
.input-field span.upload-text {
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    letter-spacing: 0.12px;
    opacity: 0.6;
    display: inline-block;
    margin-top: 10px;
}
.contact-section .column-row {
    position: relative;
}
.contact-section .transparent-glass {
    content: "";
    display: block;
    width: 326px;
    height: 339px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
}
.contact-section .transparent-glass SVG {
    height: 100%;
    width: 100%;
}
@media only screen and (max-width:1699px){
    .contact-section .column-row > div {
        padding: 55px 45px;
        min-height: 800px;
    }
}
@media only screen and (max-width:1399px){
    .contact-section .column-row > div {
        min-height: 640px;
    }
    .contact-section .transparent-glass {
        width: 227px;
        height: 237px;
    }
}
@media only screen and (max-width:1199px){
    .contact-section .column-row > div {
        padding: 30px 20px;
    }
    .btn-with-info .contact-info {
        margin-left: 15px;
    }
}
@media only screen and (max-width:991px){
    
    .contact-section .column-row > div {
        min-height: 600px;
    }
    .contact-section .transparent-glass {
        width: 117px;
        height: 127px;
    }
    .btn-with-info {
        display: block;
    }
    .btn-with-info .contact-info {
        margin-left: 0;
        width: 100%;
        margin-top: 24px;
    }
}
@media only screen and (max-width:767px){
    .contact-section .column-row > div {
        width: 100%;
    }
    .contact-section .column-row > div {
        min-height: 420px;
    }
    .contact-section .transparent-glass{
        display: none;
    }
}